@charset "utf-8";

/* ======================================================================= */

/*  Japan Contract Bridge League ----- containers */

/* ======================================================================= */


/* ---------------------------------------------------------
 Pagetitle_Trump
--------------------------------------------------------- */
.Pagetitle_Trump 					{ clear:both; display:table; width:100%; margin:0; padding:0;}
.Pagetitle_Trump .title 			{ width:100%; background: url(images/pagetitle_r.gif) right top repeat-x;}
.Pagetitle_Trump .title h2 			{ background: url(images/pagetitle_trump.gif) left top no-repeat; padding:25px 0 0 70px; text-align:left; height:55px;}
.Pagetitle_Trump .title .Head 		{ font-weight: bold; font-size:16px; color:#ffffff;}
.Pagetitle_Trump .contents 			{ clear:both; margin-bottom:30px; padding:20px 0 0 0; line-height:1.8em; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Pagetitle_Spade
--------------------------------------------------------- */
.Pagetitle_Spade 					{ clear:both; display:table; width:100%; margin:0; padding:0;}
.Pagetitle_Spade .title 			{ width:100%; background: url(images/pagetitle_r.gif) right top repeat-x;}
.Pagetitle_Spade .title h2 			{ background: url(images/pagetitle_spade.gif) left top no-repeat; padding:25px 0 0 70px; text-align:left; height:55px;}
.Pagetitle_Spade .title .Head 		{ font-weight: bold; font-size:16px; color:#ffffff;}
.Pagetitle_Spade .contents 			{ clear:both; margin-bottom:30px; padding:20px 0 0 0; line-height:1.8em; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Pagetitle_Clover
--------------------------------------------------------- */
.Pagetitle_Clover 					{ clear:both; display:table; width:100%; margin:0; padding:0;}
.Pagetitle_Clover .title 			{ width:100%; background: url(images/pagetitle_r.gif) right top repeat-x;}
.Pagetitle_Clover .title h2 		{ background: url(images/pagetitle_clover.gif) left top no-repeat; padding:25px 0 0 70px; text-align:left; height:55px;}
.Pagetitle_Clover .title .Head 		{ font-weight: bold; font-size:16px; color:#ffffff;}
.Pagetitle_Clover .contents 		{ clear:both; margin-bottom:30px; padding:20px 0 0 0; line-height:1.8em; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Pagetitle_Diamond
--------------------------------------------------------- */
.Pagetitle_Diamond 					{ clear:both; display:table; width:100%; margin:0; padding:0;}
.Pagetitle_Diamond .title 			{ width:100%; background: url(images/pagetitle_r.gif) right top repeat-x;}
.Pagetitle_Diamond .title h2 		{ background: url(images/pagetitle_diamond.gif) left top no-repeat; padding:25px 0 0 70px; text-align:left; height:55px;}
.Pagetitle_Diamond .title .Head 	{ font-weight: bold; font-size:16px; color:#ffffff;}
.Pagetitle_Diamond .contents 		{ clear:both; margin-bottom:30px; padding:20px 0 0 0; line-height:1.8em; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Pagetitle_Heart
--------------------------------------------------------- */
.Pagetitle_Heart 					{ clear:both; display:table; width:100%; margin:0; padding:0;}
.Pagetitle_Heart .title 			{ width:100%; background: url(images/pagetitle_r.gif) right top repeat-x;}
.Pagetitle_Heart .title h2 			{ background: url(images/pagetitle_heart.gif) left top no-repeat; padding:25px 0 0 70px; text-align:left; height:55px;}
.Pagetitle_Heart .title .Head 		{ font-weight: bold; font-size:16px; color:#ffffff;}
.Pagetitle_Heart .contents 			{ clear:both; margin-bottom:30px; padding:20px 0 0 0; line-height:1.8em; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Title_DotbgHalf_Box
--------------------------------------------------------- */
.Title_DotbgHalf_Box				{ clear:both; display:table; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.Title_DotbgHalf_Box .title		    { width:100%; background: url(images/title_dotbg_half_r.gif) right top repeat-x;}
.Title_DotbgHalf_Box .title h3	    { height:40px; line-height:40px; padding:0 0 0 15px; background: url(images/title_dotbg_half_l.gif) left top no-repeat; text-align:left;}
.Title_DotbgHalf_Box .title .Head   { color:#ffffff; font-weight:normal; font-size:16px;}
.Title_DotbgHalf_Box .contents	    { clear:both; line-height:1.8em; padding:20px 0 0 0; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Title_RedbgDotleft_Box
--------------------------------------------------------- */
.Title_RedbgDotleft_Box				{ clear:both; display:table; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.Title_RedbgDotleft_Box .title		{ width:100%; background: url(images/title_redbg_dotleft_r.gif) right top repeat-x;}
.Title_RedbgDotleft_Box .title h3	{ height:40px; line-height:40px; padding:0 0 0 25px; background: url(images/title_redbg_dotleft_l.gif) left top no-repeat; text-align:left;}
.Title_RedbgDotleft_Box .title .Head{ color:#ffffff; font-weight:normal; font-size:16px;}
.Title_RedbgDotleft_Box .contents	{ clear:both; line-height:1.8em; padding:20px 0 0 0; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Title_DotLine_Box
--------------------------------------------------------- */
.Title_DotLine_Box					{ clear:both; display:table; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.Title_DotLine_Box .title			{ width:100%; background: url(images/title_dotline_r.gif) 0 25px repeat-x;}
.Title_DotLine_Box .title h3		{ height:33px; line-height:1.8em; padding:0 0 0 0; background: url(images/title_dotline_l.gif) bottom left no-repeat; text-align:left;}
.Title_DotLine_Box .title .Head		{ color:#651410; font-weight:bold; font-size:16px;}
.Title_DotLine_Box .contents		{ clear:both; line-height:1.8em; padding:20px 0 0 0; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 Title_DotSquare_Box
--------------------------------------------------------- */
.Title_DotSquare_Box				{ clear:both; display:table; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.Title_DotSquare_Box .title			{ width:100%;}
.Title_DotSquare_Box .title h3		{ height:21px; line-height:21px; padding:0 0 0 30px; background:url(images/title_bigsquare_dot.gif) 0 0 no-repeat; text-align:left;}
.Title_DotSquare_Box .title .Head	{ color:#651410; font-weight:bold; font-size:16px;}
.Title_DotSquare_Box .contents		{ clear:both; line-height:1.8em; padding:20px 0 0 0; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 NoTitle_DefaultBox
--------------------------------------------------------- */
.NoTitle_DefaultBox					{ clear:both; display:table; width:100%; margin:0 0 30px 0; padding:0;}
.NoTitle_DefaultBox .contents		{ clear:both; line-height:1.8em; padding:40px 30px; color:#000000; text-align:left; background:#ffffff;}

/* ---------------------------------------------------------
 Title_DotSquare_NoLine
--------------------------------------------------------- */
.Title_DotSquare_NoLine				{ clear:both; display:table; width:650px; margin:0 0 30px 0; padding:40px 30px; border:0; background:#ffffff;}
.Title_DotSquare_NoLine .title		{ width:100%;}
.Title_DotSquare_NoLine .title h3	{ height:21px; line-height:21px; padding:0 0 0 30px; background:url(images/title_bigsquare_dot.gif) 0 0 no-repeat; text-align:left;}
.Title_DotSquare_NoLine .title .Head{ color:#651410; font-weight:bold; font-size:16px;}
.Title_DotSquare_NoLine .contents	{ clear:both; line-height:1.8em; padding:20px 0 0 0; color:#000000; text-align:left;}

/* ---------------------------------------------------------
 DefaultBox_Allnone
--------------------------------------------------------- */
.DefaultBox_Allnone					{ width:100%; clear:both;margin:0;padding:0;}
.DefaultBox_Allnone .contents		{ clear:both;margin:0;padding:0; line-height:1.5em;}
.DefaultBox_Allnone h3				{ font-size:108%; font-weight:bold; margin:0 0 0 0; color:#cccccc;}

